Menú principal

sábado, 5 de septiembre de 2015

Apple sube el bloqueo de plugins Adobe Flash Player

Hoy volvemos a hablar de un bloqueo por parte de Apple de plugins de Adobe Flash. Debido a diferentes issues de seguridad que se han descubierto la empresa de Cupertino ha visto necesario bloquear la ejecución de ciertas versiones de los plugins de Adobe Flash. Con este movimiento la empresa intenta proteger a sus usuarios de caer en ejecuciones remotas de código que hagan que sus equipos puedan caer en botnets

Apple ha actualizado el bloqueo de los plugins web para deshabilitar todas las versiones anteriores a la versión 18.0.0.232 de Adobe Flash. Esto es debido a varias vulnerabilidades encontradas que permitían la ejecución remota de código. Hay que recordar que esta es una de las situaciones más críticas a las que los usuarios se enfrentan en Internet.

Figura 1: Plugin de Adobe Flash Player bloqueado

De forma independiente a que se deba actualizar lo antes posible la herramienta Adobe Flash Player por esta emergencia de seguridad, se recomienda que tengas la rutina o buena práctica de actualizar el software para que tengas un control de tus programas al día con los últimos parches de seguridad.

No hay comentarios:

Publicar un comentario en la entrada

Entrada destacada

Proteger tu cuenta de Google y de Gmail con Latch Cloud TOTP #Latch #Gmail #Google

La semana pasada se liberó la nueva versión de Latch y nuestro compañero Chema Alonso hizo un repaso de todo ello en su artículo Latch ...

Otras historias relacionadas

Entradas populares